﻿@charset "utf-8";
/* CSS Document */

body { font-family:宋体,serif; font-size:12px; padding:0; margin:0; background:url(../images/Bg.jpg); background-repeat:no-repeat color:#2e2e2e;
scrollbar-face-color:#fff; scrollbar-base-color:#09F; scrollbar-shadow-color:#09f; scrollbar-darkshadow-color:#fff; scrollbar-highlight-color:#fff; scrollbar-3dlight-color:#09F;
} 
div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,option,input,select,textarea,blockquote{padding:0px; margin:0px; list-style:none;}
img{ border:0; }
a:link{ color:#000000; font-size:12px; text-decoration:none; }
a:visited{ color:#000000; font-size:12px; text-decoration:none; }
a:hover{ color:#000000; font-size:12px; text-decoration:none; }
a:active{ color:#000000; font-size:12px; text-decoration:none;}

.main{ width:1004px; margin:0 auto;}

.top{ width:100%; margin:0 auto; background:url(/Template/images/bg.jpg) center top no-repeat;}


.main{ width:960px; margin:0 auto; background:url(../images/main-bg.jpg) left top repeat-y;}

.main-bottom{ background:url(../images/bg-bottom.jpg) left bottom no-repeat;}

.office-bg{ border-style:none; background-color:#d2c89b; width:155px;}

.announ{ width:200px; margin:0 auto; line-height:23px;}
.announ li{ width:165px; background:url(../images/box2.jpg) left center no-repeat; padding-left:10px; margin:8px 0 5px 10px; border-bottom:1px #c7c3a9 dashed;}
.search{ line-height:23px; padding-bottom:10px; padding-right:30px;}

.newsPic{margin:0 auto; line-height:22px; width:350px;}

.news{  margin:0 auto; line-height:26px;}
.news li{ background:url(/template/images/icon.jpg) left center no-repeat; padding-left:10px; margin:0px 0 0px 5px;}
.news li span{ float:right; padding-right:10px; text-align:left; color:#000000; font:"宋体";}

.news2{  margin:0 auto; line-height:22px;}
.news2 li{ background:url(/template/images/newsbg.jpg) left center no-repeat; padding-left:20px; margin:6px 0 5px 10px;}
.news2 li span{ float:right; padding-right:10px; text-align:left; color:#000000;}


.NewOffice{  margin:0 auto; line-height:26px; float:left}
.NewOffice li{ text-align:left; background:url(/template/images/icon2.gif) left center no-repeat; padding-left:10px; margin:5px 0 0px 5px; width:110px; float:left; border-bottom:dashed 1px #666666;}
.NewOffice li span{ float:right; padding-right:10px; text-align:left; color:#000000; font:"宋体";}

.News{  margin:0 auto; line-height:26px;}
.News li{ background:url(/template/images/icon1.gif) left center no-repeat; padding-left:10px; margin:0px 0 0px 5px;}
.News li span{ float:right; padding-right:10px; text-align:left; color:#666666; font:"宋体";}


.newsTop{  margin:0 auto; line-height:27px;}
.newsTop li{ background:url(/template/images/icon.jpg) left center no-repeat; padding-left:10px; margin:0px 10px 5px 10px; color:#4F7D1A;}
.newsTop li span{ float:right; padding-right:10px; text-align:left; color:#666666; font-family:"宋体";}
.newsTop li a:link{ color:#666666; font-size:12px; text-decoration:none; }
.newsTop li a:visited{ color:#666666; font-size:12px; text-decoration:none; }
.newsTop li a:hover{ color:#666666; font-size:12px; text-decoration:none; }
.newsTop li a:active{ color:#666666; font-size:12px; text-decoration:none;}

.about{padding-top:2px; padding-left:10px; padding-right:2px; line-height:22px; color:#000000; float:left; text-indent:2em; font-size:12px; font-family:"宋体"}
.about a:link{ color:#FF0000; font-size:12px; text-decoration:none; }
.about a:visited{ color:#FF0000; font-size:12px; text-decoration:none; }
.about a:hover{ color:#FF0000; font-size:12px; text-decoration:none; }
.about a:active{ color:#FF0000; font-size:12px; text-decoration:none;}


.links{ width:170px; }




/*二级页面*/


.lest{ width:180px; line-height:28px; margin-top:10px;}
.lest li{ width:150px; margin: 0 0 8px 66px; border-bottom:1px #bdb8a2 dashed; background:url(../images/box3.jpg) right center no-repeat;}

.test{ width:680px; line-height:22px; padding:8px 15px; }

.SortListTitle{font-size:14px; font-weight:bold; color:#710000; background-image:url(../images/ProductLefticon.jpg); background-repeat:no-repeat; padding-left:25px;border-bottom:1px solid #000000; text-align:left; height:25px;background-position:Left center;}

.SortList{ font-size:12px;color:#aaaaaa; border-bottom:1px dashed #b1c0ce; text-align:left; height:30px; padding-left:5px;}

.contact{ font-size:12px; line-height:23px; padding-left:10px; padding-right:5px;}
.NavTitle { font-size:12px; line-height:23px; font-weight:bold;color:#ffffff; padding-bottom:10px; padding-left:35px;}
.NavTopTitle { font-size:12px; line-height:23px; font-weight:bold;color:#297721; background-position:Left center; padding-left:30px; font-weight:bold;}
.nav{ width:180px; line-height:22px;}
.Navigate{color:#00769B; padding-right:30px; padding-left:30px; font-size:14px; font-weight:bold}
.Navigate a{color:#00769B;}






.nav{ width:186px; line-height:32px;}
.nav li{ margin:1px 0 1px 0;
height:32px;
line-height:32px;
width:186px; background-image:url(../images/LeftIcon.jpg); background-repeat:no-repeat;text-align:Left; background-position: left center; margin-top:5px; padding-left:20px
}
.nav li a:link{
height:32px;
line-height:32px;
width:186px;
text-decoration:none;
color:#58413B;
}
.nav li a:hover{   
color:#58413B
}
.nav li a:visited{   
color:#58413B
}
.list{  margin:0 auto; line-height:22px; text-align:left;}
.list li{text-align:left; padding-left:10px; margin:6px 0 5px 0px;}
.List{color:#000000;}
.List a{color:#000000;}
.List{ margin:0 auto; line-height:22px; text-align:left; padding-left:10px;}
.List li{ text-align:left; padding-left:10px; margin:6px 0 5px 0px;}
.List li span{ float:right; padding-right:10px; text-align:left;font-family:"宋体"; font-size:12px;}


.homenews span{color:#6D5A32; font-size:12px; text-decoration:none; }
.homenews a{color:#6D5A32; font-size:12px; text-decoration:none; }
.homenews a:hover{color:#6D5A32; font-size:12px; text-decoration:none; }
.homenews a:active{color:#6D5A32; font-size:12px; text-decoration:none; }
.pager a{color:#6D5A32;font-size:12px; text-decoration:none; }
.current{ border:#CCCCCC 1px solid; padding:1px 1px 1px 5px; font-size:12px; font-family:"宋体"; text-decoration:none; background-color:#33FF66; color:#FFFFFF}
.current a:link{ border:#CCCCCC 1px solid; padding:1px 1px 1px 5px; font-size:12px; font-family:"宋体"; text-decoration:none; background-color:#33FF66; color:#FFFFFF}
.current a:hover{ border:#CCCCCC 1px solid; padding:1px 1px 1px 5px; font-size:12px; font-family:"宋体"; text-decoration:none; background-color:#33FF66; color:#FFFFFF}

.PageList a:link{ border:#CCCCCC 1px solid; padding:1px 1px 1px 5px; font-size:12px; font-family:"宋体"; text-decoration:none; background-color:#FFFFFF; color:#FFFFFF}
.PageList a:hover{ border:#CCCCCC 1px solid; padding:1px 1px 1px 5px; font-size:12px; font-family:"宋体"; text-decoration:none; background-color:#FFFFFF; color:#FFFFFF}

.NewsContentTitle{ font-size:20px; line-height:30px; font-weight:bold; color:#000000;}
.NewsContentDate{ font-size:12px; line-height:30px; color:#000000;}
.bottom{ width:100%;}
.bottom a{ font-size:12px; color:#000000; line-height:25px;text-decoration:none;}

.bottom a:link{ color:#000000; font-size:12px; text-decoration:none; }
.bottom a:visited{ color:#000000; font-size:12px; text-decoration:none; }
.bottom a:hover{ color:#000000; font-size:12px; text-decoration:none; }
.bottom a:active{ color:#000000; font-size:12px; text-decoration:none;}


.Top ul{ width:1003px;}
.Top li{ float:left;}
.Content{ padding-left:10px;text-indent:2em;}
.PicTitle{ padding-left:10px;text-indent:2em; color:#009900;}
.PicTitle a:link{color:#009900; font-weight:bold;}
.Pic{ border:solid 2px #009900; padding:1px 1px 1px 1px;}
.TitleBg{ color:F4ECD7; font-size:14px;}
.TitleBg a:visited{ color:#F4ECD7; font-size:14px; text-decoration:none; }
.TitleBg a:hover{ color:#F4ECD7; font-size:14px; text-decoration:none; }
.TitleBg a:active{ color:#F4ECD7; font-size:14px; text-decoration:none;}
.TitleBg a:link{color:#F4ECD7; font-size:14px; text-decoration:none;}

.TitleBg1{ color:53382F; font-size:14px;}
.TitleBg1 a:visited{ color:#53382F; font-size:14px; text-decoration:none; }
.TitleBg1 a:hover{ color:#53382F; font-size:14px; text-decoration:none; }
.TitleBg1 a:active{ color:#53382F; font-size:14px; text-decoration:none;}
.TitleBg1 a:link{color:#53382F; font-size:14px; text-decoration:none;}



.NewsBg{ color:F4ECD7; font-size:14px; background-image:url(../images/TitleBg.jpg)}
.NewsBg a:visited{ color:#F4ECD7; font-size:14px; text-decoration:none; }
.NewsBg a:hover{ color:#F4ECD7; font-size:14px; text-decoration:none; }
.NewsBg a:active{ color:#F4ECD7; font-size:14px; text-decoration:none;}
.NewsBg a:link{color:#F4ECD7; font-size:14px; text-decoration:none;}

.NewsBg1{ color:53382F; font-size:14px; background-image:url(../images/TitleBg1.jpg)}
.NewsBg1 a:visited{ color:#53382F; font-size:14px; text-decoration:none; }
.NewsBg1 a:hover{ color:#53382F; font-size:14px; text-decoration:none; }
.NewsBg1 a:active{ color:#53382F; font-size:14px; text-decoration:none;}
.NewsBg1 a:link{color:#53382F; font-size:14px; text-decoration:none;}
.Indexcontent{text-align:left}
.hidecontent1{ display:none;text-align:left}

.SortStyle{ background-image:url(/template/images/SortBg.jpg); height:32px; color:#8E0500; font-weight:bold;}
.SortStyle td{ padding-left:10px; padding-top:5px;}
.SortStyle a:visited{ color:#8E0500; text-decoration:none; }
.SortStyle a:hover{ color:#8E0500; text-decoration:none; }
.SortStyle a:active{ color:#8E0500; text-decoration:none;}
.SortStyle a:link{color:#8E0500; text-decoration:none;}


/*-下拉菜单-*/
#sddm
{	margin: 0 auto;
	padding: 0;
	z-index: 30;

	width: 1000px;
	}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	
	}

#sddm li a
{	display: block;
	


	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #FFFFFF}

#sddm div
{	position: absolute;
	visibility: hidden;
	width:90px;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #ccc;
	border-top:none;

	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: center;
		text-decoration: none;
		background: #2771A2;
		color: #FFFFFF;
		border-bottom:solid 1px #FFFFFF;
		font: 12px arial}

	#sddm div a:hover
	{	background:#FF6600;
		color: #FFF
		
		}
		
#navigation{ width:1000px;}
#navigation ul{ float:left}
#navigation ul li{ float:left; width:125px;  background-image:url(../images/MenuBg.jpg); vertical-align:middle;text-align:center; font-size:14px; font-weight:bold;}
#navigation ul li a:link{ color:#FFFFFF;font-size:14px; width:125px; height:34px;display:block; padding-top:12px;}
#navigation ul li a:hover
{background-image:url(../images/MenuBg1.jpg);
background-repeat:no-repeat;
color:#FFFFFF}